{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-jwt",
    "version": "v0.26.1",
    "type": "auth",
    "platform": "linux",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvNTZCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABokg/+NGaGZ16qaBX2ICeotP6o9J1mKtSInMhxp/I1D3/gU61mLBQNheuk+KV3\nRjpN1a1XlPvrsr/ykk8BdH8efMdq58UYv774OuHRfa71yiWjrseaKO+6l9GhBsWg\nI7YLeW7LG8fpl+JK4tlvzcsnXFQFn+95b0AILu7NeoJgumxAoErycgiqxqqN7nUU\nKoGxrrHiqv8JUgrbJLUbG1gkF6+c7nVRb7DywlcobLVGpcTYZAe2BP3yL+eN3Iwz\nY2CXu0QIWQsXWWNbpc3gdZ5Tp5ZwNVg9sSeGDxQVMDUkigCn12TkoIm/1zqgqUDh\n/4iX+H0XQ0IqL9ljAuGMr1upZoXyXqYpoO3PDwXjGFQUVNs5kfquI5z/Xw4wkaJu\naMRzynIWeBQ62ckV0OdzN6AxpAlj/rIWwBBEb/dAqLmo0pOY3duNksYHS/Wm6gst\ntxFlzL23YAs9eCw0FMEuacms8sDKdn5PrcI9zezftXGPZxtUijoRstNiTwsBMwgU\nrVZjMerA43ZbAAYpz4Cv1HYsSbLq5n2GXLbHC1kSuWSKvVXj+3xL8abZVhvRIvvN\nQ17NFRtaeiRJx2R9X3qW/zKGGt/lQRsCYF6P9z4oTcFUlKFfzDms9M833hFcQvfo\nANcFKlAnUd2UgbY4zF6c4JGWqOoZGW0dMG9p+6QP8AyuH0LXu+A=\n=W42V\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
